import e from "./index-toDate.js";
import m from "./index-requiredArgs.js";
function u(r, t) {
  m(2, arguments);
  var o = e(r), a = e(t);
  return o.getTime() < a.getTime();
}
export {
  u as default
};
